#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.5
visibility:           public
id:                   hie-bios-0.7.5-E9LhVIUkR5fIcTS67iOSjN
key:                  hie-bios-0.7.5-E9LhVIUkR5fIcTS67iOSjN
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  94f8e2e96442360caf2d30232d96e4c1
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hie-bios-0.7.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hie-bios-0.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/hie-bios-0.7.5
hs-libraries:         HShie-bios-0.7.5-E9LhVIUkR5fIcTS67iOSjN
depends:
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs base-4.14.2.0
    base16-bytestring-1.0.1.0-L8MYVxGxjrHE5OI1p1aFGq
    bytestring-0.10.12.0 conduit-1.3.4.1-1BtK5bRX29l4VANueOokSq
    conduit-extra-1.3.5-CQ5JVlOEJjrEZl3y6az5nD containers-0.6.4.1
    cryptohash-sha1-0.11.100.1-HA3MUFqd1UUI8eb8HGKp7P deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-HHsi7iW1l3L1a3O3w2D3UA
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    ghc-8.10.5 hslogger-1.3.1.0-Lh3ETJdSJLMBHJimIxSUpu process-1.6.9.0
    temporary-1.3-2IjA4J7jKmb3rvOA3dYC2H text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-D9MLkVL2jXfKIhE8RrmI8O
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    yaml-0.11.5.0-4Uh3kvrdeuv4NFabdMont6

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

